Not able to run carla

I am complete newbie to this. I am trying to install in Ubuntu 18.04 machine.
After installing I am trying to run “./CarlaUE4.sh” but getting following error.

“WARNING: vallium/llvmpipe is not a conformant vulkan implementation, testing use only.
vulkan: No DRI3 support detected - required for presentation
Note: you can probably enable DRI3 in your Xorg config”